@media only screen and (max-width: 800px) {
	/*.hikashop_filter_collapsable_title_mobile {
		display: none !important;
	}*/
.hikashop_filter_fieldset_mobile h3 {
		display: none;
	}
.hikashop_filter_collapsable_content_mobile {
		display: block;
	}
.hikashop_filter_collapsable_title h3 {
    color: #000;
    font-size: 18px !important;
}
/*.hikashop_filter_collapsable_title {
	position: relative;
}
.hikashop_filter_collapsable_title h3:before {
    position: absolute;
    content: '\f107';
    right: 15px;
    font-family: 'fontawesome';
}*/
}
/*filter*/
#sp-left .sp-module {
    margin-bottom: 10px;
    margin-top: 10px !important;
}
@media screen and (min-width: 992px){
    #togglebutton {display:none;}
}
button#togglebutton {
    background: transparent;
    font-weight: 600;
    font-size: 18px;
    width: 100%;
    text-align: left;
    position: relative;
    border: 1px solid #cdcdcd;
    padding: 6px 15px;
}
@media(max-width:991px){
    button#togglebutton {
    background: transparent;
    font-weight: 600;
    font-size: 16px;
    width: 100%;
    text-align: left;
    position: relative;
    border: 1px solid #cdcdcd;
    padding: 6px 15px 6px 20px;
    color: #000;
}
}
button#togglebutton:before {
    position: absolute;
    content: '\f107';
    right: 10px;
    font-family: 'fontawesome';
}
button#togglebutton:hover, button#togglebutton:focus {
    color: #000 !Important;
    outline: none;
}
ul#accordeonck153 {
    background: transparent;
    box-shadow: none!important;
}
ul#accordeonck153 {
    border: 1px solid #cdcdcd;
    background: #fff;
}
ul#accordeonck153 li.level1 > .accordeonck_outer a {
    font-size: 14px;
    color: #282828;
    font-weight: 500;
}
ul#accordeonck153 li.level1 > .accordeonck_outer a:hover {
    color: #055495 !Important;
}
ul#accordeonck153 li.level2 > .accordeonck_outer a {
    font-size: 14px;
}
ul.content_2 {
    background: #ffffff;
}
ul.content_1 {
    background: #f3f3f3;
}
.level1.active a {
    color: #055495 !important;
}
@media(max-width:768px){
#sp-left .sp-module .sp-module-title {
    display: none;
}
#sp-left .sp-module {
    margin-bottom: 10px;
    margin-top: 10px;
}}
#sp-left .sp-module .sp-module-title {
    margin-bottom: 15px;
    font-size: 16px;
    color: #000;
}

/*hika-details-page*/

.com-hikashop.view-product.layout-show #sp-left {
    display: none;
}
@media(min-width:992px){
.com-hikashop.view-product.layout-show #sp-component.col-md-8 {
    width: 100%;
  }
.com-hikashop.view-product.layout-show 
 #sp-main-body .col-md-9 {
    width: 100%;
}}
ul#accordeonck153 li:last-child {
    border-bottom: none;
}

/*view-category-page*/

@Media(min-width:992px){
body.view-category #sp-component {
    width: 75%;
}}

@Media(max-width:991px){
body.view-category #sp-component {
    margin-top: 30px;
}}

@media(Min-width:992px){
body.view-category #sp-main-body {
    padding-top: 30px;
}}

/*hikashop-filter*/
.hikashop_filter_Brand_3, .hikashop_filter_color_7 {
        border: 1px solid #cdcdcd;
        padding: 10px 15px;
        font-size: 14px;
        border-radius: 5px;
        margin-bottom: 10px;
        background: #fff;
}
span.hikashop_filter_title {
    font-weight: 600;
    font-size: 16px;
}
.hikashop_filter_module label {
    margin-left: 8px;
}
.hikashop_filter_fieldset h3 {
    font-size: 18px;
}
.hikashop_filter_collapsable_title {
    background: transparent;
    font-weight: 600;
    font-size: 18px;
    width: 100%;
    text-align: left;
    position: relative;
    padding: 2px 15px;
}
.hikashop_filter_collapsable_title:before {
    position: absolute;
    content: '\f107';
    right: 15px;
    font-size: 16px;
    font-family: 'fontawesome';
}
.hikashop_filter_always_collapsable_title_icon, .hikashop_filter_collapsable_title_icon {
  display: none;}

/*sort-by-keywords*/
input#filter_text_Filterbybrand_1 {
    width: 100% !Important;
    height: 40px !Important;
}
select#filter_Filter_sort_2_module_155 {
    width: 100%;
    height: 40px !Important;
}
.hikashop_filter_main.hikashop_filter_main_Filterbybrand_1,
.hikashop_filter_main.hikashop_filter_main_Filter_sort_2 {
    min-height: unset !important;
}
@media(max-width:991px){
#sp-filter-search {
    width: 49.5%;
    display: inline-block;
}
#sp-filter-sortby {
    width: 49.5%;
    display: inline-block;
    font-size: 14px;
}
section#sp-filter {
    margin-bottom: 0px !Important;
}}
section#sp-filter {
    margin-bottom: 30px;
}



/*filter*/
span#filter_values_container_Category_9_module_199 span.hikashop_filter_checkbox {
    background: #000000;
    margin: 20px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding: 3px 10px;
    color: #f0971b !important;
    border: 2px solid #f0971b !important;
}
@media(min-width:992px){
span#filter_values_container_Category_9_module_199 {
    width: 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
}}
@media(max-width:992px){
span#filter_values_container_Category_9_module_199 span.hikashop_filter_checkbox {
    margin: 0px;
    margin-bottom: 0px;
    float: left;
    margin-top: 10px;
    padding: 3px 10px;
}}
.hikashop_filter_main.hikashop_filter_main_Category_9 {
    text-align: center;
}



/*filter*/
@media(min-width:992px){
span#filter_values_container_Category_10_module_202 span.hikashop_filter_checkbox {
    background: #ffffff;
    margin: 5px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding: 3px 8px;
    color: #c3ac79 !important;
    border: 1px solid #c3ac79 !important;
    min-width: 150px;
    min-height: 65px;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}
span#filter_values_container_Category_10_module_202 {
    width: 100% !important;
    display: flex;
    align-items: center;
    overflow-x: scroll;
    padding-top: 20px;
    padding-bottom: 20px;
}}
@media(max-width:992px){
span#filter_values_container_Category_10_module_202 span.hikashop_filter_checkbox {
    background: #ffffff;
    margin: 0px;
    margin-bottom: 0px;
    float: left;
    margin-top: 10px;
    padding: 3px 10px;
    color: #c3ac79 !important;
    border: 1px solid #c3ac79 !important;
}}
.hikashop_filter_main.hikashop_filter_main_Category_10 {
    text-align: center;
    margin-top: padding-t;
}
span#filter_values_container_Category_10_module_202 input {
    display: block !important;
    margin: auto !important;
    margin-bottom: 5px !important;
    margin-top: 5px !important;
}
@media(max-width:991px){
  span.hikashop_filter_checkbox {
    width: 100% !important;
    display: inline-flex;
    text-align: left !important;
    padding-top: 9px !important;
}
span#filter_values_container_Category_10_module_202 input {
    display: inline-block !important;
    width: 20px !important;
    margin-left: 0px !important;
    margin: unset !important;
}
}
/* width */
::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: #5d5d5d;
  border-radius:50px;
}

@media(max-width:991px){
div#sp-filter-category {
    margin-bottom: 30px;
}}